MediaWiki:Bulba.css

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* edit this file to customize the monobook skin for the entire site */
/* <pre> */

#siteSub {
    display: inline;
    font-size: 100%;
    font-weight: normal;
}

#ca-edit {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    text-align: left;
}

/* </pre> */

/* Turns the border corners into round corners */

#p-cactions ul li, #p-cactions ul li a {
  -moz-border-radius-topright: 15px;
  -moz-border-radius-topleft: 15px;
  border-color: #3E7614;
}

#content {
  -moz-border-radius: 15px;
  border-color: #3E7614;
}
div.pBody {
  -moz-border-radius: 25px;
  border-color: #3E7614;
}

/* Changes the background colors of all top-tabs */
#p-cactions ul li a { background: #c4e86d; color: #3E7614; }
#p-cactions ul li.selected a { background: #d0ef85; }
#p-cactions li.selected { border-color: #3E7614; }
#p-cactions li { border-color: #3E7614; }
#p-cactions li a:hover { background: #d0ef85; z-index: 0; text-decoration: none; }
#p-cactions li.selected a:hover { background: #d0ef85; z-index: 3; }

/* style the search buttons */
input.searchButton {
    -moz-border-radius: 15px;
    background-color: #d0ef85 !important;
    border: 1px outset !important;
}

/* replace the book in the background with something else */
body { background: #a0ea64 !important;  }

/* replace the book in the background with something else */
body #globalWrapper { background: url(http://archives.bulbagarden.net/w/upload/1/18/Bulbaheader.png) no-repeat !important;  }

/* replace the background in multiple areas with something else */
#p-navigation .pBody { background: #C4E673; }
#p-search .pBody { background: #C4E673; }
#p-tb .pBody { background: #C4E673; }
#footer { background: #C4E673; border-color: #3E7614; }
#p-lang .pBody { background: #C4E673; }

/* replace the color of the search bar */
#searchInput { background: #FFFFFF; }


a:visited { color: #608014; }
a { color: #0d6413; }
a:visited:hover { color: #608014; }
a:hover { color: #0d6413; }
a:external, a:interwiki { color: #0d6413; }
a:active, a:new, a:new:hover { color: #FF0000; }
:link#contentTop { color: #608014; }

/* style the edit buttons */
#wpSave {
    -moz-border-radius: 15px;
    background-color: #d0ef85 !important;
    border: 1px outset !important;
}
#wpPreview {
    -moz-border-radius: 15px;
    background-color: #d0ef85 !important;
    border: 1px outset !important;
}
#wpDiff {
    -moz-border-radius: 15px;
    background-color: #d0ef85 !important;
    border: 1px outset !important;
}